Is this too obvious?

Discussion in 'Wii - Hacking' started by KiiWii, Jun 8, 2009.

Jun 8, 2009

Is this too obvious? by KiiWii at 9:02 PM (918 Views / 0 Likes) 2 replies

  1. KiiWii
    OP

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,164
    Country:
    United Kingdom
    If i'v used NUSD to get all the wads for 4.0, and i have
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    The IOS35 downgrade is only for wii's that are on nintendo's official 4.0 and need cIOS installed. Its mainly for virgin 4.0's.

    What you said should work fine, but i'd install bootmii as boot2 first in case the upgrades go south. If it can't be installed that way, then you'll have no brick protection during upgrades. Also, be sure you install IOS60 before the system menu.

    Don't try to freethebug the system menu wad or any channel wads (i think this is obvious, but might as well mention it. Someone i know did that and was left with a busted system menu and a bricked wii)

    Final question here is: Why update all the IOSes anyway? Old IOS revisions and newer IOS revisions have little/no functionality changes, and were released mainly to fix security holes.

    Personally, i'd just use waninkoko's Firmware 4.0 upgrader, then install a freethebug'd IOS60 wad to enable pirated/homebrew wads from SD.
     
  3. KiiWii
    OP

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,164
    Country:
    United Kingdom
    Just wanted to make an offline package.

    Yeah i wouldnt free the bug a system menu, that would be tarded.

    Cheers for the advice.
     

Share This Page